#	$NetBSD: Makefile,v 1.2 2003/09/13 20:18:28 lukem Exp $

.include <bsd.own.mk>

FILESDIR=	${X11LIBDIR}/xkb/symbols/sun
FILES=		se us usb

.PATH:		${X11SRCDIR.xc}/programs/xkbcomp/symbols/sun

.include <bsd.x11.mk>
.include <bsd.prog.mk>
